class AddParticularsToCustomerSheets < ActiveRecord::Migration
  def change
    add_column :p_customer_sheets, :particular_bill_id, :integer
    add_column :p_customer_sheets, :particular_send_id, :integer
  end
end
